PBXes » English » Miscellaneous » Pbxes.invalid security certificate
Print Page | Recommend to Friend | Add Thread to Favorites
Post New Thread Post Reply
Author
Post « Previous Thread | Next Thread »
mon
Premium Account


Registration Date: 17.10.2007
Posts: 106

Pbxes.invalid security certificate Post Reply with Quote Edit/Delete Post Report Post to a Moderator       IP Information Go to the top of this page

Using Mozilla Firefox, since today when try to login www2.pbxes.com getting error in browser "This Connection is Untrusted" and Technical detail shows

www3.pbxes.com uses an invalid security certificate.
The certificate is not trusted because the issuer certificate has expired.
(Error code: sec_error_expired_issuer_certificate)


Tried to add exception but failed as it was unable to obtain stauts for given site. (No information available)

My guess pbxes need to update the certificate.

23.10.2012 17:19 montoo is offline Search for Posts by montoo Add montoo to your Buddy List
 
Post New Thread Post Reply
Go to:

Powered by Burning Board Lite 1.0.2 © 2001-2004 WoltLab GmbH
English Translation by Satelk